.table {
    border-collapse: collapse; }

td {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem; }

tr:nth-child(even) {
    background-color: #434c5e; }